
stations: 
  - 協和醫院 Hospital Union (n10132281747)
  - 媽閣 Barra (n11401270262)
  - 排角 Pai Kok (n7051540683)
  - 東亞運 Jogos da Ásia Oriental (n7051569792)
  - 機場 Aeroporto (n7051569807)
  - 橫琴 Hengqin (n12391564890)
  - 氹仔碼頭 Terminal Marítimo da Taipa (n7051569810)
  - 海洋 Oceano (n7051569813)
  - 石排灣 Seac Pai Van (n12304462028)
  - 科大 UCTM (n7051569786)
  - 蓮花 Lótus (n7051569795)
  - 路氹東 Cotai Leste (n7051569789)
  - 路氹西 Cotai Oeste (n7051569798)
  - 運動場 Estádio (n7051569801)
  - 馬會 Jockey Clube (n7051569804)

transfers: 
  - 
    - 協和醫院 (r18099222)
    - 協和醫院 (r18099223)
  - 
    - 蓮花 Lótus (r10402167)
    - 蓮花 Lótus (r18361947)

routes: 
  - 
    type: light_rail
    ref: Hengqin
    name: 橫琴線 Linha de Hengqin
    colour: '#b82a3c'
    station_count: 2
    stations: 
      - 橫琴 Hengqin
      - 蓮花 Lótus

    itineraries: 
      r18361945: 
        - 橫琴 Hengqin (n12391564890)
        - 蓮花 Lótus (n7051569795)

      r18361946: 
        - 蓮花 Lótus (n7051569795)
        - 橫琴 Hengqin (n12391564890)


  - 
    type: light_rail
    ref: Seac Pai Van
    name: 澳門輕軌石排灣線 Linha de Seac Pai Van
    colour: '#8966c3'
    station_count: 2
    stations: 
      - 石排灣 Seac Pai Van
      - 協和醫院

    itineraries: 
      r18238277: 
        - 石排灣 Seac Pai Van (n12304462028)
        - 協和醫院 Hospital Union (n10132281747)

      r18238278: 
        - 協和醫院 Hospital Union (n10132281747)
        - 石排灣 Seac Pai Van (n12304462028)


  - 
    type: light_rail
    ref: Taipa
    name: 氹仔線 Linha da Taipa
    colour: '#96c93c'
    station_count: 13
    stations: 
      - 氹仔碼頭 Terminal Marítimo da Taipa
      - 機場 Aeroporto
      - 科大 UCTM
      - 路氹東 Cotai Leste
      - 東亞運 Jogos da Ásia Oriental
      - 協和醫院
      - 蓮花 Lótus
      - 路氹西 Cotai Oeste
      - 排角 Pai Kok
      - 運動場 Estádio
      - 馬會 Jockey Clube
      - 海洋 Oceano
      - 媽閣 Barra

    itineraries: 
      r10402162: 
        - 氹仔碼頭 Terminal Marítimo da Taipa (n7051569810)
        - 機場 Aeroporto (n7051569807)
        - 科大 UCTM (n7051569786)
        - 路氹東 Cotai Leste (n7051569789)
        - 東亞運 Jogos da Ásia Oriental (n7051569792)
        - 協和醫院 Hospital Union (n10132281747)
        - 蓮花 Lótus (n7051569795)
        - 路氹西 Cotai Oeste (n7051569798)
        - 排角 Pai Kok (n7051540683)
        - 運動場 Estádio (n7051569801)
        - 馬會 Jockey Clube (n7051569804)
        - 海洋 Oceano (n7051569813)
        - 媽閣 Barra (n11401270262)

      r10402173: 
        - 媽閣 Barra (n11401270262)
        - 海洋 Oceano (n7051569813)
        - 馬會 Jockey Clube (n7051569804)
        - 運動場 Estádio (n7051569801)
        - 排角 Pai Kok (n7051540683)
        - 路氹西 Cotai Oeste (n7051569798)
        - 蓮花 Lótus (n7051569795)
        - 協和醫院 Hospital Union (n10132281747)
        - 東亞運 Jogos da Ásia Oriental (n7051569792)
        - 路氹東 Cotai Leste (n7051569789)
        - 科大 UCTM (n7051569786)
        - 機場 Aeroporto (n7051569807)
        - 氹仔碼頭 Terminal Marítimo da Taipa (n7051569810)



